epic5 2.1.6-1build3 source package in Ubuntu

Changelog

epic5 (2.1.6-1build3) jammy; urgency=medium

  * No-change rebuild for the perl update.

 -- Matthias Klose <email address hidden>  Sun, 06 Feb 2022 13:39:58 +0100

Upload details

Uploaded by:
Matthias Klose
Uploaded to:
Jammy
Original maintainer:
Kurt Roeckx
Architectures:
any
Section:
net
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Kinetic release universe net
Jammy release universe net

Downloads

File Size SHA-256 Checksum
epic5_2.1.6.orig.tar.xz 867.3 KiB 84d59cc22cb20ffac9cbea6c97b35d1d7e4993e7b1221fa5e82bcb0f03b9066d
epic5_2.1.6-1build3.debian.tar.xz 16.5 KiB 7fe4cdf276c1f02e75b1c751ddf4bb33e6c0eb63fa667ad6168a99a3d29936e0
epic5_2.1.6-1build3.dsc 1.7 KiB cd3e890a64ad848399a516878b3f2f08785813df419b814ab2e1adffef28f79e

Available diffs

View changes file

Binary packages built by this source

epic5: epic irc client, version 5

 epic5 is an irc client based on ircII. It is primarily suited to users who
 wish to write their own irc scripts or have irc scripts written by others.
 .
 Previous versions of epic were 100% compatible with ircII 2.8.2, though
 this is no longer the case. Instead we've taken a new direction and chosen
 to find places where compatibility with ircII is undesirable and fix them.
 No gratuitous incompatibilities have been added, though many new features
 have been.

epic5-dbgsym: debug symbols for epic5